/*
Template:       zugan
Theme Name:     Zugan Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/zugan
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Zugan is a clean and Modern WordPress Theme. It is best suited for corporate website like Financial Advisor, Accountant, Consulting Firms, insurance, loan, tax help, Investment firm etc
Version:        1.0
Text Domain:    zugan
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

.header-search-box {
    display: none;
}

.page-id-279 .portfolio-button{
display:none!important;
}

@media(max-width: 600px){
   .elementor-481 .elementor-element.elementor-element-9db3248 > .elementor-element-populated {
      margin: 0!important;
      padding: 0px 30px 0px 0px;
   }
}